*,
*::before,
*::after {
  box-sizing: border-box;
}

/* Style the body */
body {
	font-family: Verdana;
	margin: 0;
	font-size: 16px;
	text-align: justify;
	overflow-x: hidden;
	color: #3c3c3c;
	font-weight: 500;
	line-height:1.4;
}

a:link{
	text-decoration:none;
	color: #3c3c3c;
}

.next a:link{
	color: #3c3c3c;
}
a:visited{
	text-decoration:none;
	color:#3c3c3c;
}
.next a:visited{
	text-decoration:none;
	color:#3c3c3c;
}

a:hover{
	text-decoration:none;
}

a:active{
	text-decoration:none;
}

/* width */
.sidenav::-webkit-scrollbar {
  width: 12px;
}

/* Track */
.sidenav::-webkit-scrollbar-track {
  background: #284757; 
}
 
/* Handle */
.sidenav::-webkit-scrollbar-thumb {
  background: #203946; 
}

/* Handle on hover */
.sidenav::-webkit-scrollbar-thumb:hover {
  background: #888; 
}



/* Header/logo Title */

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #103553;
  overflow-x: hidden;
  transition: 0.4s;
  padding-top: 60px;
  opacity: 0.98;
}

.sidenav a {
  padding: 15px 32px 15px 32px;
  text-decoration: none;
  font-size: 16px;
  color: #f1f1f1;
  display: block;
  transition: 0.3s;
  text-align: left;
  
}

.sidenav a:hover {
  color: #f1f1f1;
  transform: scale(0.95);
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 5px;
  font-size: 28px;
  margin-left: 50px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}


.headbanner {
  background: #ffffff;
  max-width:1300px;
  margin: 0 auto;
  display: block;
  padding: 15px 0;
}



.header {
  background-color: #7aabc3;
  top: 0;
  height:50px;
  box-shadow: 0px 10px 15px #cccccc;
  margin-bottom: 15px;
  color: #ffffff;
  
}

.nav_menu{
	max-width: 1300px;
	margin: 0 auto;
}



.span{
	font-size: 36px;
	cursor: pointer;
	padding-left: 10px;
	font-weight: bold;
}

.span:hover{
	color: #203946;
}

.show {
  display: block;
}




.bannerpic{
	overflow: hidden;
	top:0;
	max-width: 1300px;
	margin: auto;
	
	
}


/* Column container */
.row {  
  width:1300px;
  margin: 0 auto;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap:wrap;

}


/* Create two unequal columns that sits next to each other */
/* Sidebar/left column */
.side {
  width:20%;
  float:left;
  margin-top:40px;
  padding: 10px;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1;
}

.sticky + .content {
  padding-top: 50px;
}


/* Main column */
.main {  
  max-width:1300px;
  padding: 20px;
  float:right;
  overflow:hidden;
  margin: 0 auto;

}

.main h2{
	/* font-family: 'Big Shoulders Display', cursive; */
	font-size: 36px;
}

.main h4{
	/* font-family: 'Big Shoulders Display', cursive; */
	font-size: 24px;

}
.main h5{
	/* font-family: 'Big Shoulders Display', cursive; */
	font-size: 18px;

}

.box_menu{
	display: flex;
	margin: 0 auto;
	/* max-width: 1200px; */
	max-width: 500px;

	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.boxes{
	padding: 20px;
	/* max-width:350px; */
}

.boxes img{
	max-width: 90px;
	max-height: 54px;
	/* box-shadow: 5px 5px 15px #aaa; */

}

.boxes img:hover{
	transform: scale(.95);
	opacity: .7;
}

.boxes button{
	/* box-shadow: 5px 5px 15px #aaa; */
}

.boxes button:hover{
	transform: scale(.95);
	opacity: .7;
}


.check-btn{
	border-radius: 10px;
	padding: 5px;
	cursor: pointer;
}

.check-btn:hover{
	transform: scale(0.95);
}


#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 25px;
  border: none;
  outline: none;
  background-color:#777;
  color: white;
  cursor: pointer;
  padding: 5px 13px;
  border-radius: 4px;
}

#myBtn:hover {
  background-color: #001a33;
  color:white;
  

}
.homecontent{
	width: 100%;
}


.accordion {
  cursor: pointer;
}

.active  {
	font-decoration: underline;
}

.AccPanel {
  padding: 0 25px;
  display: none;
  background-color: #284757;
  overflow: hidden;
  text-align: left;

}

.features{
	padding-top: 100px;
}

.next{
	font-size:14px;
	color: #0f3773;
	display: inline;
}

.left{
	float: left;
}

.right{
	float: right;
}

.game{
  margin: 0 auto;
  /* border: 5px solid #0f3773; */
  /* border-radius:20px; */
  padding: 30px;
}

.gameboard{
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap:wrap;

}

.genresChoices{
	float:left; 
	min-width: 210px; 
	/* width: 30%;  */
}

.containers{
	float:right; 
	width: 100%;
	padding-top:10px;
}

.containers p{
	/* font-family: 'Big Shoulders Display', cursive; */
	background-color: #2bb2ac;
	color: #fff;
	padding: 5px;
	text-align: center;
	font-size: 20px;
	

}
.container {
  border: 2px solid #b8ebe9;
  border-radius: 8px;
  padding: 1rem;
  margin-top: 1rem;
  width: 100%;
}

.draggable {
  padding: 5px 10px;
  background-color: #b8ebe9;
  border: 1px solid #b8ebe9;
  border-radius:5px;
  cursor: move;
  display: inline-block;
  margin-right: 5px;
  margin-top:5px;
}

.draggable.dragging {
  opacity: .5;
}

.reset{
	font-size: 18px;
	padding: 0 20px;
	border: 2px solid #7ac366;
	border-radius: 20px;
	margin-top:10px;
	color: #7ac366;
	/* font-family: 'Open Sans Condensed', sans-serif; */
	font-weight: bold;
	background-color:#fff;

}

.reset:hover{
	color: white;
	background-color:#7ac366;
	cursor: pointer;
}

#answer1{
	display: none;
}

.hide{
	display:none;
}
.question-textbox{
	
	display: inline-block; 
	margin-top: 10px; 
	padding: 12px; 
	border: 1px solid #3c3c3c;
	color: #3c3c3c;
}

.subject-specific_question, .word-formation_question  table {
	border: 1px solid #333;
	width: 100%;
	overflow: hidden;
}

.subject-specific_question td, th, tr{
	padding: 8px 16px;
}

.subject-specific_question, .word-formation_question tr:nth-child(even){
	background-color: #f1f1f1;
}

.answer-textbox{
	
	margin-top: 10px; 
	padding: 8px; 
	border: 1px solid #3c3c3c;
	text-align: left;
	color: #3c3c3c;
	width: 100%;
}

.aca_answer-textbox{
	
	margin-top: 10px; 
	padding: 8px; 
	border:none;
	border-bottom: 1px solid #3c3c3c;
	text-align: center;
	color: #333;
	width: 150px;
	font-size:16px;
}

.tech_answer-textbox{
	
	margin-top:5px; 
	padding: 8px; 
	border:none;
	border-bottom: 1px solid #3c3c3c;
	text-align: center;
	color: #333;
	width: 100%;
	font-size:16px;
}


.aca_answer-textbox::placeholder{
	text-align: center;
	color: red;
	font-size: 16px;
	
}

.border1px{
	border: 1px solid #333;
	padding: 16px;
}

.mark{
	background-color: yellow;
	color: #333;
}

.question-textbox:hover{
	cursor:pointer;
	border: 2px solid #333;
}

.short_ans_q{
	padding: 10px 0;
	
}

.short_ans_a{
	height: 25px;
	font-size: 16px;
	border: none;
	border-bottom:1px solid #1c1c1c;
	padding-left:5px;
	max-width: 80%;
	width: 500px;
	outline: none;
	margin-left: 20px;
}

.choices{
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap:wrap;
	border: 1px solid #3c3c3c;
	border-radius:3px;
	justify-content: space-evenly;
	align-items: center;
	padding: 10px 20px;
}

.table_options{
	padding: 5px;
	width:25%;
	
}

.short_ans_box{
	margin-top:20px;
	margin-left: 20px;
	border: none;
	border-bottom: 1px solid #3c3c3c;
}

.scoresheet{
	border: none;
	
}

.scoresheet tr, td {
	padding: 3px 5px;
}

.correct{
	border: none;
	color: #008000;
}

.oops{
	color: red;
	border: none;
}

.remarks{
	border: 10px solid #ff8000;
	padding: 16px 32px;
	border-radius: 20px;
	width: 80%;
	margin: 0 auto;
}

/* Footer */
#footer{
	/* padding:5px 10px;
	max-width: 1300px; */
	/* font-family: 'Open Sans Condensed', sans-serif; */
    	background-color: #10558e;
	margin: auto;
	margin-top: 70px;
	text-align: center;
	color:#fff;
	font-size:10px;
	border-top: 1px solid #aaa;
}

#footer::after{
	content:"";
	display:table;
	clear: both;
}

.clearfix::after{
	content:"";
	clear:both;
	display:table;
}


img{
	/* width:100%; */
	/* height:auto; */
	}


	

/* Responsive layout - when the screen is less than 700px wide, make the two columns stack on top of each other instead of next to each other */


@media screen and (max-width: 1300px){
	.row{
		width:100%;
		padding: 0 8px;
	}
	.genresChoices{
	float:none; 
	width: 100%; 
	border:none;
}
	.containers{
	float:none; 
	width: 100%;
}
}

@media screen and (max-width: 950px) {


.container{
	width:100%;
}

	.table_options{
		width: 50%;	
	}
}

@media screen and (max-width: 500px){
	.bannerpic {
		display: none;
	}
	

}

@media screen and (max-width: 420px){
	body{
		font-size: 14px;
	}
	.main h2{
		font-size: 18px;
	}
	.main h4{
		font-size: 16px;
	}
	.nav_menu img{
		width: 200px;
		padding-top: 10px;
	}
	.main{
		padding:3px;
	}
}